## org.apache.lucene.benchmark.byTask.programmatic
Class Sample

    java.lang.Object
      org.apache.lucene.benchmark.byTask.programmatic.Sample

    public class Sample

extends Object

Sample performance test written programmatically - no algorithm file is needed here.

Constructor Summary
`Sample()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Sample

    public Sample()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Parameters:
    `args` -
  Throws:
    `Exception`
    `IOException`